@font-face {
    font-family: 'fruitbowlmedia-socialpack';
    src:    url('fruitbowlmedia-socialpack.eot?23b9s6');
    src:    url('fruitbowlmedia-socialpack.eot?23b9s6#iefix') format('embedded-opentype'),
        url('fruitbowlmedia-socialpack.ttf?23b9s6') format('truetype'),
        url('fruitbowlmedia-socialpack.woff?23b9s6') format('woff'),
        url('fruitbowlmedia-socialpack.svg?23b9s6#fruitbowlmedia-socialpack') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="fruiticons-"], [class*=" fruiticons-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'fruitbowlmedia-socialpack' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

	position: relative;
	line-height: inherit !important;
	font-size: inherit !important;
	display: inline-block;
	margin-right: 4px;
	color: inherit !important;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fruiticons-google:before {
    content: "\e900";
}
.fruiticons-evernote:before {
    content: "\e901";
}
.fruiticons-foursquare:before {
    content: "\e902";
}
.fruiticons-skype:before {
    content: "\e903";
}
.fruiticons-slideshare:before {
    content: "\e904";
}
.fruiticons-vine:before {
    content: "\e905";
}
.fruiticons-dribbble:before {
    content: "\e906";
}
.fruiticons-facebook:before {
    content: "\e907";
}
.fruiticons-instagram:before {
    content: "\e908";
}
.fruiticons-linkedin:before {
    content: "\e909";
}
.fruiticons-tumblr:before {
    content: "\e90a";
}
.fruiticons-twitter:before {
    content: "\e90b";
}
.fruiticons-vimeo:before {
    content: "\e90c";
}
.fruiticons-youtube:before {
    content: "\e90d";
}

